<style type="text/css">
  <!--
    .product.info.detailed .product-tab-info-detail {
        display: block;
    }

    .product-content-page .m-50 {
        margin-top: 23px;
    }

    .product-content-page .iframeClass {
        width: 700px;
        height: 500px;
    }

    .pd-0 {
        padding: 0;
    }
    .pd-40 {
        padding-top:40px;
    }
    .w-100 img {
        width: 100%;
    }
    .m-550{
    margin-top:50px;
    }
    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 35px;
        height: 0;
        overflow: hidden;
    }

    .video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .box {
        position: relative;
        display: inline-block;
        /* Make the width of box same as image */
    }

    .box .text {
        position: absolute;
        z-index: 1;
        margin: 0 auto;
        right: 6%;
        text-align: left;
        top: 12%;
        background: rgba(0, 0, 0, 0.8);
        color: #fff;
        width: 42%;
        padding: 23px;
        font-size: 1.4rem;
        display: none;
        /*min-height: 300px;*/
    }
    .box .text2 {
        left: 6%;
        right: unset;
    }
    .box .text h4 {
        font-size: 1.6rem;
        color: #fff;
        margin-bottom: 10px;
    }
    .box .text p {
        color: #fff;
    }
    .catalog-product-view .content .wireless-chargers .section .box p {
        color: #fff !important;
    }
    .reveal {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    }

    .reveal:not(.reveal-loaded) * {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    }

    .reveal:not(.reveal-loaded) *:nth-child(2) {
    display: none;
    }

    .reveal-img {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    }

    .reveal-img:nth-child(2) {
    position: absolute;
    }

    .reveal-bar {
    position: absolute;
    top: 0;
    width: 0px;
    height: 100%;
    background-color: rgba(0,0,0, 0.7);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    cursor: ew-resize;
    touch-action: none;
    }

    .reveal-grabber {
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #333;
    left: -25px;
    border: 1px solid white;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    }

    .reveal-arrows {
    position: relative;
    top: 15%;
    font-size: 22px;
    color: white;
    text-align: center;
    }
    .reveal-arrows img {
      width: 21%;
    }
    .border-bottom {
      display: inline-block;
      width: 100%;
      position: relative;
      padding: 20px 0;
      border-bottom: 1px solid #bfbfbf;
    }
    .w-50 {
      width: 50%;
    }
    .section3.section {
        padding-top: 40px;
    }

    @media only screen and (max-width: 700px) {
        .box .text {
            display: none;
        }

        .box img {}
    }

    @media only screen and (max-width: 1025px) {
        .product.info.detailed .product-tab-info-detail .product-tab-data div[class*="overview-"]>div {
            width: 100% !important;
        }
    }

    @media only screen and (max-width: 1000px) {
        .product-content-page .vertical-middle {
            padding-bottom: 20px;
        }
    }
    -->
</style>
<?php
$_product = $this->getProduct();
$video_url = $_product->getData('video_url');
$big_image1 = $_product->getData('big_image1');
$big_image1_overlay = $_product->getData('big_image1_overlay');

$big_image2 = $_product->getData('big_image2');
$big_image2_overlay = $_product->getData('big_image2_overlay');

$section1_image = $_product->getData('section1_image');
$section1_header = $_product->getData('section1_header');
$section1_content = $_product->getData('section1_content');


$section1_header2 = $_product->getData('section1_header2');
$section1_content2 = $_product->getData('section1_content2');


$section2_image = $_product->getData('section2_image');
$section2_header = $_product->getData('section2_header');
$section2_content = $_product->getData('section2_content');

$section2_header2 = $_product->getData('section2_header2');
$section2_content2 = $_product->getData('section2_content2');

$section3_image = $_product->getData('section3_image');
$section3_header = $_product->getData('section3_header');
$section3_content = $_product->getData('section3_content');

$section3_header2 = $_product->getData('section3_header2');
$section3_content2 = $_product->getData('section3_content2');

$image_before = $_product->getData('image_before');
$image_after = $_product->getData('image_after');
?>
<div class="product-content-page ">
  <div class="wireless-chargers">
  <div class="container">
   <?php if($video_url){?>
    <section class="section1 section">
      <div class="row text-center">
        <div class="col-sm-8 pd-0">
          <div class="embed-responsive embed-responsive-16by9"><iframe class="embed-responsive-item" src="<?php echo $video_url; ?>" width="560" height="315" frameborder="0" allowfullscreen="allowfullscreen"></iframe></div>
        </div>
      </div>
    </section>
  <?php } ?>
   <section class="section3 section">
        <?php if($_product->getData('video_content')){?>
        <div class="row video-content">
            <div class="col-12 col-sm-12 mx-auto col-md-12 popup-col">
              <?php echo $_product->getData('video_content'); ?>
            </div>
        </div>
        <?php } ?>
    </section>
    <section class="section3 section">
      <div class="row text-center items">
        <div class="col-sm-6 item2"><img class="img-responsive" src="<?php echo $section1_image; ?>" alt="UP2QC10AWA-SGR" /></div>
        <div class="col-sm-6 item2 vertical-middle popup-col">
          <div class="text-left control-content">
          <div class="section-title">
            <h3 class=" "><?php echo $section1_header; ?></h3>
          </div>
          <div class="static-section">
            <p><?php echo $section1_content; ?></p>
            <h3 class=" pd-40"><?php echo $section1_header2; ?></h3>
            <p><?php echo $section1_content2; ?></p>
          </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section4 section">
      <div class="row m-50 text-center items ordered-row">
        <div class="col-sm-6 item2 vertical-middle popup-col order-2">
          <div class="text-left control-content">
          <div class="section-title">
            <h3><?php echo $section2_header; ?></h3>
          </div>
          <div class="static-section">
            <p><?php echo $section2_content; ?></p>
            <h3><?php echo $section2_header2; ?></h3>
            <p><?php echo $section2_content2; ?></p>
          </div>
          </div>
        </div>
        <?php if($section2_image) {?>
        <div class="col-sm-6 item2 order-1"><img class="img-responsive" src="<?php echo $section2_image; ?>" alt="" /></div>
    <?php } ?>
      </div>
    </section>
    <section class="section4 section">
      <div class="row m-50 text-center items ordered-row">
           <?php if($section3_image) {?>
        <div class="col-sm-6 item2 order-1"><img class="img-responsive" src="<?php echo $section3_image; ?>" alt="" /></div>
    <?php } ?>
        <div class="col-sm-6 item2 vertical-middle popup-col order-2">
          <div class="text-left control-content">
          <div class="section-title">
            <h3><?php echo $section3_header; ?></h3>
          </div>
          <div class="static-section">
            <p><?php echo $section3_content; ?></p>
            <h3><?php echo $section3_header2; ?></h3>
            <p><?php echo $section3_content2; ?></p>
          </div>
          </div>
        </div>
     
      </div>
    </section>
  </div>
  </div>
</div>
